<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.RdAccountLogDao">

    <resultMap type="io.renren.modules.sys.entity.RdAccountLogEntity" id="rdAccountLogMap">
        <result property="id" column="id"/>
        <result property="advertPlatform" column="advert_platform"/>
        <result property="advertiserId" column="advertiser_id"/>
        <result property="transactionType" column="transaction_type"/>
        <result property="accountCreateTime" column="account_create_time"/>
        <result property="amount" column="amount"/>
        <result property="frozen" column="frozen"/>
        <result property="cash" column="cash"/>
        <result property="grant" column="grant"/>
        <result property="returnGoods" column="return_goods"/>
        <result property="transactionSeq" column="transaction_seq"/>
        <result property="remitter" column="remitter"/>
        <result property="payee" column="payee"/>
        <result property="dealbase" column="dealbase"/>
        <result property="status" column="status"/>
        <result property="createdBy" column="created_by"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>